/* Google web fonts */
@import url('https://fonts.googleapis.com/css?family=Montserrat:100,300,500,700');

* {
	margin:0;
	padding:0;
}

html, body {
	width:100%;
	min-height:100%;
	min-width:100%;
}

a, a:hover, a:visited {
	text-decoration:none;
	color:#9d906a;
}

body {
	display:flex;
	flex-direction: column;
	height: 100vh;
	position:relative;
}


html { 
	background: #000 url('../images/background.jpg') no-repeat center center fixed;
	background-attachment: fixed !important;
	background-size: cover !important;
	color:#9d906a;
	font-size:14px;
	font-family: 'Montserrat', sans-serif;
	font-weight:500;
}

#gradientleft, #gradientright {
	width:300px;
	min-height:100%;
	position:fixed;
	top:0;
	bottom:0;
	z-index:50;
}

#gradientleft {
	background: linear-gradient(
		to right,
		rgba(0, 0, 0, 0.8),
		rgba(0, 0, 0, 0)
	);
	left:0;
}

#gradientright {
	background: linear-gradient(
		to left,
		rgba(0, 0, 0, 0.8),
		rgba(0, 0, 0, 0)
	);
	right:0;
}

#container {
	flex: 1 0 auto;
}

#header {
	background: url('../images/header-med.png') center top no-repeat;
	height:450px;
	top:0;
	z-index:0;
	text-align:center;
	padding:0;
	margin:0;
	position:relative;
}

#header #subtitle {
	position:relative;
	top:230px;
	font-weight:300;
	font-size:1em;
	letter-spacing:0.2em;
}

#header #timeline {
	position:relative;
	top:230px;
	font-weight:300;
	font-size:2em;
	letter-spacing:0.1em;
	text-transform: uppercase;
}

#content-container {
	width:100%;
	z-index:100;
	position:relative;
	padding:0;
	padding-top:40px;
}

#content {
	background-color: transparent;
	width:80%;
	max-width:850px;
	margin:0 auto;
	margin-top:-80px;
	text-align:center;
	padding-bottom:60px;
	z-index:200;
}

#content #navigation {
	font-weight:300;
	font-size:1.7em;
	letter-spacing:0.1em;
	text-transform: uppercase;
	margin-bottom:1em;
}

#content #navigation ul {
    display: flex;
    align-items: stretch; /* Default */
    justify-content: space-between;
    width: 100%;
    margin: 0;
    padding: 0;
}

#content #navigation ul .selected {
	color:#956c2e;
	font-weight:500;
	border-bottom:solid 1px #956c2e;
}

#content #navigation li {
    display: block;
    flex: 0 1 auto; /* Default */
    list-style-type: none;
}

#content #navigation a:hover {
	color:#956c2e;
}

#content #video {
	margin:0 auto;
	display:block;
	width:640px;
	height:360px;
}

/* press quote */
.pressquote {
	margin: 3em auto;
	max-width:800px;
}

.pressquote.first {
	margin-top: 0;
}

.pressquote h2, .pressquote h3 {
	font-weight: 500;
	text-transform: uppercase;
	line-height: 1.35em;
	margin: 0 auto;
}

.pressquote.first h2 {
	margin-top: 2em;
}

.pressquote.big h2 {
	font-size: 25px;
	letter-spacing: 3px;
}

.pressquote.big h3 {
	font-size: 18px;
	letter-spacing: 4px;
}

.pressquote img {
	margin-top:1em;
}

#content #copy, #content #mailinglist, #content #announce {
	max-width:650px;
	margin:0 auto;
	font-weight:300;
	font-size:1.17em;
	line-height:1.4em;
}

#content #announce img {
	padding:0.3em;
	padding:1em 0;
}

#content #copy h1 {
	font-weight:500;
	font-size:2em;
	margin:2em 0 0.5em 0;
}

#content #copy h2 {
	font-weight:500;
	font-size:1.3em;
	margin:0.8em 0 0.5em 0;
}

#content #copy p + p {
	margin-top:1.3em;
}

#content #mailinglist {
	max-width:400px;
	font-size:1.1em;
	padding:0.3em;
	border:solid 1px #956c2e;
}

#content #announce {
	background:#1a110a;
	max-width:500px;
	font-size:1.1em;
	padding:1.5em;
	padding-bottom:0.5em;
	margin:1em auto;
	margin-bottom:2em;
	border:solid 1px #956c2e;
}

#content #calltoaction {
	width:20em;
	height:3em;
	border:solid 1px #956c2e;
	color:#956c2e;
	margin:2em auto 2em auto;
	position:relative;
	text-align:center;
}

#content #calltoaction p {
/* for Kickstarter
	position:absolute;
	left:0.8em;
	top:0.4em;*/
	margin:auto;
	line-height:2em;
	font-size:1.5em;
	text-transform: uppercase;
}

#content #calltoaction img {
	position:absolute;
	right:0.8em;
	top:0.8em;
	width:180px;
}

#content #calltoaction:hover {
	border:solid 1px #fff;
	background:#1a110a;
}

#button-soldout, #button-onsalenow {
	position:relative;
	width:200px;
	padding:0.5em;
	left:0px;
	top:0px;
	z-index:50;
	border:solid 2px #e42c2c;
	font-size:1.2em;
	font-weight:700;
	color:#e42c2c;
	line-height:0.8em;
	background:rgba(0,0,0,0.5);
	letter-spacing:0.1em;
	
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	
	-ms-transform: rotate(5deg); /* IE 9 */
    -webkit-transform: rotate(5deg); /* Chrome, Safari, Opera */
    transform: rotate(5deg);
}

/* FAQS */
.faq ul, .faq li {
	list-style: none;
}

.faq li {
	padding: 20px;
}

.faq li.q {
	text-align: left;
	border-bottom: 1px #c8b281 solid;
	cursor: pointer;
	color:#fff;
	padding:0.7em;
}
 
.faq li.a {
	text-align: justify;
	background: #1a110a;
	display: none;
	padding:1em;
}

.faqheader {
	color:#956c2e;
	font-size:1.5em;
	font-weight:500;
	text-align:justify;
	padding:0;
	margin:2em 0 0 0;
}

.dashes ul, .dashes li {
	line-height:1em;
	list-style:disc;
}

.dashes li {
	margin:-30px 20px;
}

/* cast */

/* Clear floats after the columns */
.cast-row:after {
	content: "";
	display: table;
	clear: both;
}

#copy .role {
	padding:1em 0 0 0;
	margin:0;
	font-weight:100;
}
#copy .credit {
	margin:0;
	font-weight:500;
}

.cast-column, .cast-column-name, .cast-column-spacer {
	float: left;
	text-align:right;
	width: 50%;
}


.cast-column-name {
	font-weight:700;
	text-align:left;
	width:50%;
}

.thanks-column {
	font-size:0.8em;
	float: left;
	width: 25%;
}



/* ticket popup */
.ticket-popup {
	background:#1a110a;
	padding:20px;
	width:50%;
	max-width:500px;
	border:solid 1px #956c2e;
	text-align:center;
}

.ticket-popup #popup-title, #content #announce #announce-title {
	font-size:1.9em;
	font-weight:500;
	padding-bottom:0.5em;
	text-align:center; /*sellout*/
}

.ticket-popup #sellout-social {
	text-align:center;
}

.ticket-popup #sellout-social img {
	padding:0.3em;
	padding-top:1em;
}

.ticket-popup ul {
	white-space:normal;
	padding-left:20px;
}

.ticket-popup li {
	font-size:1em;
}

.ticket-popup #continue {
	text-align:center;
	font-size:2em;
	font-weight:bold;
	padding-top:1em;
}

.ticket-popup a {
	color:#956c2e;
}

.ticket-popup a:hover {
	color:#fff;
}


/* photos */
.photos {
	max-width:650px;
	margin:0 auto;
	margin-top:40px;
	margin-bottom:-10px;
	
}

.photos .thumbnails li {
	display: inline-block;
	width: 47%;
	margin-bottom: 30px;
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center bottom;
}

.photos .thumbnails li, .photos img {
	opacity: 0.85;
	transition: opacity .2s;
}

.photos .thumbnails li:hover, .photos a:hover img {
	opacity: 1;
}

.photos .thumbnails li img {
	width: 100%;
	height: auto;
}

.photos .thumbnails li:nth-child(odd) {
	margin-right: 30px;
}

/* Mail Chimp */
#mc_embed_signup form {
	text-align:center;
	padding:1em 0;
}

.mc-field-group {
	display: inline-block;
} /* positions input field horizontally */

#mc_embed_signup input.email {
	width:200px;
	height:32px;
	font-size: 15px;
	border: 1px solid #ABB0B2;
	color: #343434;
	background-color: #fff;
	padding: 0px 0.4em;
	display: inline-block;
	margin: 0;
	vertical-align:top;
	
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}

#mc_embed_signup label {
	display:block;
	font-size:16px;
	padding-bottom:10px;
	font-weight:bold;
}

#mc_embed_signup .clear {
	display: inline-block;
} /* positions button horizontally in line with input */

#mc_embed_signup .button {
	font-size: 13px;
	border: none;
	letter-spacing: .03em;
	color: #fff;
	background-color: #956c2e;
	height:32px;
	padding:0 18px;
	display: inline-block;
	margin: 0;
	transition: all 0.23s ease-in-out 0s;
	
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}

#mc_embed_signup .button:hover {
	background-color:#9d906a;
	cursor:pointer;
}

#mc_embed_signup div#mce-responses {
	float:left;
	top:-1.4em;
	padding:0em .5em 0em .5em;
	overflow:hidden;
	width:90%;
	margin: 0 5%;
	clear: both;
}

#mc_embed_signup div.response {
	margin:1em 0;
	padding:1em .5em .5em 0;
	font-weight:bold;
	float:left;
	top:-1.5em;
	z-index:1;
	width:80%;
}

#mc_embed_signup #mce-error-response {
	display:none;
}

#mc_embed_signup #mce-success-response {
	color:#529214;
	display:none;
}

#mc_embed_signup label.error {
	display:block;
	float:none;
	width:auto;
	margin-left:1.05em;
	text-align:left;
	padding:.5em 0;
}

#content #signupbox {
	border:solid 1.5px #e42c2c;
	margin-left:auto;
	margin-right:auto;
	padding:0;
	margin-bottom:3em;
}

#content #signup {
	width:100%;
	background:#e42c2c;
	color:#fff;
	margin:0;
	height:2em;
	display:block;
	
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

#content #signupbox {
	width:620px;
}

#content #signup {
	height:2em;
	letter-spacing:0.3em;
	padding: 4px 0 0 0;
	font-size:12px;	
}
/* end MailChimp */

.footer {
	flex-shrink: 0; /* Prevent Chrome, Opera, and Safari from letting these items shrink to smaller than their content's default minimum size. */
	background: url('../images/footer.png') center bottom no-repeat;
	height:120px;
	font-weight:300;
	font-size:0.7em;
	z-index:-1;
}

.footer #copyright {
	position:absolute;
	width:80%;
	max-width:650px;
	height:20px;
	left: -9999px;
    right: -9999px;
	margin:0 auto;
}

.footer #copyright #scout-logo {
	position:absolute;
	left:0;
}

.footer #copyright #scout-logo img {
	width:180px;
	border:0;
	display:block;
}


.footer #copyright #copyright-text {
	position:absolute;
	right:0;
	line-height:4em;
}

/* large screens */
@media all and (min-width: 1800px) {
	#header {
		background: url('../images/header-lg.png') center top no-repeat;
	}
}

/* iPhone */
@media all and (max-width: 900px) {
	#gradientleft, #gradientright {
		width:150px;
	}
}


/* iPhone */
@media all and (max-width: 750px) {

	#header {
		background: url('../images/header-sm.png') center top no-repeat;
		height:220px;
	}
	
	#gradientleft, #gradientright {
		width:100px;
	}
	
	#content {
		margin-top:-20px;
	}
	
	#header #subtitle {
		top:130px;
		font-size:0.7em;
	}

	#header #timeline {
		top:130px;
		font-size:1.3em;
	}
	
	#content #navigation {
		font-size:1.0em;
	}

/*
	#content #calltoaction {
		width:400px;
		height:70px;
	}

	#content #calltoaction p {
	/*for Kickstarter	
		position:relative;
		margin:0 auto;
		left:0;
		font-size:1.5em;
		text-transform: uppercase;
	}*/

	#content #calltoaction img {
		position:relative;
		margin:0.1em auto;
		left:0;
		right:0;
		width:180px;
	}
	
	/* photos */
	.photos .thumbnails li {
		display: inline-block;
		width: 47%;
		margin-bottom: 30px;
		background-size: cover;
		background-repeat: no-repeat;
		background-position: center bottom;
	}

	.photos .thumbnails li:nth-child(odd) {
		margin-right: 20px;
	}
	
	.footer {
		background: url('../images/footer-sm.png') center bottom no-repeat;
		height:90px;
		font-size:0.5em;
	}
	
	.footer #copyright #copyright-text {
		line-height:6.2em;
	}
}